.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.OvfSystemFault: ../../vim/fault/OvfSystemFault.rst


vim.fault.OvfUnknownDevice
==========================
    :extends:

        `vim.fault.OvfSystemFault`_




Attributes:

    device (`str`_): is optional.

    vmName (`str`_)




